Bug 534409 (RHQ-1208)

Summary: use ojdbc5.jar instead of ojdbc14.jar as Oracle JDBC driver
Product: [Other] RHQ Project Reporter: Ian Springer <ian.springer>
Component: Build SystemAssignee: Ian Springer <ian.springer>
Status: CLOSED NEXTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.1.2CC: ccrouch
Target Milestone: ---Keywords: Task
Target Release: ---   
Hardware: All   
OS: All   
URL: http://jira.rhq-project.org/browse/RHQ-1208
Whiteboard:
Fixed In Version: 1.2 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Ian Springer 2008-12-03 13:30:00 EST
We should do this because ojdbc14.jar is only supported by Oracle with Java 1.4 and 5. ojdbc5.jar is supported on Java 5 and 6, the same two versions of Java that RHQ supports. For more info, see http://www.oracle.com/technology/tech/java/sqlj_jdbc/htdocs/jdbc_faq.html#02_03.
Comment 1 Ian Springer 2008-12-03 13:30:47 EST
Done - r2185.
Comment 2 Red Hat Bugzilla 2009-11-10 15:28:05 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1208